/* reset */

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: "";
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a,
input,
button {
    outline: none;
}

a {
    background-color: transparent;
    text-decoration: underline;
    -webkit-text-decoration-skip: objects;
}

input,
button {
    margin: 0;
    padding: 0;
    border: 0;
    background: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

/* fonts */

@font-face {
    font-family: 'GothamPro';
    src: url('GothamPro-Regular7da28.woff2') format('woff2'), url('GothamPro-Regular20fa5.woff') format('woff'), url('GothamPro-Regular1a295.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'GothamPro';
    src: url('GothamPro-Bold2e016.woff2') format('woff2'), url('GothamPro-Boldbb8c1.woff') format('woff'), url('GothamPro-Bold61c7b.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

/* styles */

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    -webkit-text-size-adjust: none;
    -ms-text-size-adjust: none;
    -moz-text-size-adjust: none;
    text-size-adjust: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body {
    min-width: 480px;
    background: #eee;
    font-family: 'GothamPro', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #333;
    cursor: default;
}

.main_wrapper {
    margin: 0 auto;
    width: 480px;
    background: #fff;
}

.clearfix:after {
    content: "";
    display: block;
    clear: both;
}

img {
    max-width: 100%;
    height: auto;
}

b {
    font-weight: 700;
}

/* button */

.button_block {
    padding: 0 0 24px;
    background: url(shadow07cc9.png) center bottom no-repeat;
}

.button {
    display: block;
    margin: 0 auto;
    width: 400px;
    height: 80px;
    background: #f9c802;
    -webkit-box-shadow: 0 4px 0 #f9a502;
    -moz-box-shadow: 0 4px 0 #f9a502;
    box-shadow: 0 4px 0 #f9a502;
    font-family: 'GothamPro', sans-serif;
    font-weight: 700;
    font-size: 24px;
    line-height: 80px;
    letter-spacing: 1px;
    color: #18314c;
    text-shadow: 0 1px 0 #ffda43;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
}

/* titles */

h2 {
    font-size: 24px;
    line-height: 34px;
    text-transform: uppercase;
    text-align: center;
}

h2 b {
    display: block;
    font-weight: 700;
    font-size: 36px;
    line-height: 42px;
    color: #245b87;
}

/* offer */

.offer_section {
    background: #18314c url(bg_dark3680e.jpg);
}

.offer_section.offer_bottom {
    padding: 0 0 10px;
}

.offer_section.offer_top .info_block {
    height: 720px;
    background: url(review_1.png) center top no-repeat;
	overflow: hidden;
	background-size: contain;
}

.offer_section.offer_bottom .info_block {
    height: 720px;
    background: url(review_1.png) center top no-repeat;
	overflow: hidden;
	background-size: contain;
}

.offer_section .title_block {
    padding: 30px 20px;
    text-transform: uppercase;
    text-align: center;
}

.offer_section .title_block .subtitle {
    font-size: 18px;
    line-height: 26px;
    color: #fff;
}

.offer_section .title_block .main_title {
    font-weight: 600;
    font-size: 38px;
    line-height: 60px;
    letter-spacing: 1px;
    color: #3598dc;
}

.offer_section .discount {
    margin: 205px 0 75px 15px;
    padding: 35px 0 0;
    width: 142px;
    height: 144px;
    background: url(offer__discount_bgc6c7c.png) center no-repeat;
    font-weight: 700;
    font-size: 18px;
    line-height: 30px;
    color: #18314c;
    text-shadow: 0 1px 0 #ffda43;
    text-transform: uppercase;
    text-align: center;
    transform: rotate(0.95turn);
}

.offer_section .discount span {
    font-size: 40px;
}

.offer_section .description {
    padding: 0 20px;
    color: #fff;
    text-transform: uppercase;
    text-align: right;
}

.offer_section .description span {
    display: block;
    margin: 0 0 2px;
}

.offer_section .description span:first-child {
    font-size: 24px;
    line-height: 24px;
}

.offer_section .description span:nth-child(2) {
    font-size: 30px;
    line-height: 30px;
}

.offer_section .description span:nth-child(3) {
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
}

.offer_section .description span:last-child {
    font-weight: 700;
    font-size: 36px;
    line-height: 36px;
}

.offer_section .price_block {
    margin: 0 auto 20px;
    width: 400px;
    position: relative;
}

.offer_section.offer_top .price_block {
    margin-top: -40px;
}

.offer_section .price_block:before {
    display: block;
    content: '';
    border-left: 30px solid #fff;
    border-top: 40px solid #245b87;
    border-bottom: 40px solid #245b87;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -15px;
}

.offer_section .price_block .price_item {
    float: left;
    padding: 18px 0 0;
    width: 50%;
    height: 80px;
    text-align: center;
}

.offer_section .price_block .price_item.old {
    background: #fff;
}

.offer_section .price_block .price_item.new {
    background: #245b87;
    font-weight: 700;
    color: #fff;
}

.offer_section .price_block .text {
    margin: 0 0 5px;
    font-size: 12px;
    line-height: 12px;
    text-transform: uppercase;
}

.offer_section .price_block .value {
    font-size: 30px;
    line-height: 30px;
}

.offer_section .price_block .price_item.old .value {
    text-decoration: line-through;
}

.offer_section .benefits_list {
    margin: 40px 0 0;
    padding: 20px 20px 30px;
    background: #245b87;
    position: relative;
}

.offer_section .benefits_list:before {
    display: block;
    content: '';
    border-left: 480px solid #245b87;
    border-top: 30px solid rgba(255, 255, 255, 0);
    position: absolute;
    top: -30px;
    left: 0;
}

.offer_section .benefit_item {
    display: table;
    margin: 0 0 20px;
    padding: 0 0 20px;
    width: 100%;
    border-bottom: 2px dashed #396a92;
}

.offer_section .benefit_item:last-child {
    margin: 0;
    padding: 0;
    border: none;
}

.offer_section .benefit_item .icon_block {
    display: table-cell;
    vertical-align: middle;
    width: 60px;
}

.offer_section .benefit_item .icon {
    width: 60px;
    height: 60px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-color: #18314c;
    background-position: center;
    background-repeat: no-repeat;
}

.offer_section .benefit_item:nth-child(even) .icon {
    background-color: #f9c802;
}

.offer_section .benefit_item:first-child .icon {
    background-image: url(offer__benefit1_icone7e03.png);
}

.offer_section .benefit_item:nth-child(2) .icon {
    background-image: url(offer__benefit2_icon0b5b7.png);
}

.offer_section .benefit_item:nth-child(3) .icon {
    background-image: url(offer__benefit3_icon42ab5.png);
}

.offer_section .benefit_item:last-child .icon {
    background-image: url(offer__benefit4_icone3eb1.png);
}

.offer_section .benefit_item p {
    display: table-cell;
    vertical-align: middle;
    padding: 0 0 0 20px;
    color: #fff;
}

.offer_section img {
    display: block;
}

.offer_section .timer_block {
    margin: -58px auto 20px;
    width: 330px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
}

.offer_section .timer_block p {
    margin: 0 0 10px;
    font-weight: 700;
    font-size: 14px;
    line-height: 14px;
}

.offer_section .timer_block .timer_item {
    float: left;
    margin: 0 30px 0 0;
    padding: 7px 0 10px;
    width: 90px;
    background: #245b87;
    position: relative;
}

.offer_section .timer_block .timer_item:last-child {
    margin: 0;
}

.offer_section .timer_block .timer_item:before {
    display: block;
    content: ':';
    width: 30px;
    font-size: 34px;
    line-height: 64px;
    position: absolute;
    top: 0;
    right: -30px;
}

.offer_section .timer_block .timer_item:last-child:before {
    display: none;
}

.offer_section .timer_block .count {
    margin: 0 0 5px;
    font-weight: 700;
    font-size: 34px;
    line-height: 34px;
}

.offer_section .timer_block .text {
    font-size: 12px;
    line-height: 12px;
}

.offer_section .input {
    display: block;
    margin: 0 auto 20px;
    padding: 0 20px;
    width: 400px;
    height: 80px;
    background: #fff;
    font-family: 'GothamPro', sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: #333;
    text-align: center;
}

.offer_section .input::-webkit-input-placeholder {
    opacity: 1;
    color: #333;
}

.offer_section .input:-moz-placeholder {
    opacity: 1;
    color: #333;
}

.offer_section .input::-moz-placeholder {
    opacity: 1;
    color: #333;
}

.offer_section .input:-ms-input-placeholder {
    opacity: 1;
    color: #333;
}

.offer_section .input:focus::-webkit-input-placeholder {
    opacity: 0;
}

.offer_section .input:focus:-moz-placeholder {
    opacity: 0;
}

.offer_section .input:focus::-moz-placeholder {
    opacity: 0;
}

.offer_section .input:focus:-ms-input-placeholder {
    opacity: 0;
}

/* about */

.about_section {
    padding: 30px 0;
}

.about_section h2 {
    margin: 0 20px 30px;
}

.about_section .video-container {
    width: 480px;
    height: 270px;
    background: #000;
    overflow: hidden;
    position: relative;
}

.about_section .video-container iframe,
.about_section .video-container object,
.about_section .video-container embed {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.about_section p {
    margin: 30px 20px;
    text-align: center;
}

/* advice */

.advice_section {
    padding: 60px 20px;
    background: #18314c url(bg_dark3680e.jpg);
    position: relative;
}

.advice_section:before,
.advice_section:after {
    display: block;
    content: '';
    position: absolute;
    left: 0;
}

.advice_section:before {
    border-right: 480px solid #fff;
    border-bottom: 30px solid rgba(255, 255, 255, 0);
    top: 0;
}

.advice_section:after {
    border-left: 480px solid #fff;
    border-top: 30px solid rgba(255, 255, 255, 0);
    bottom: 0;
}

.advice_section h2 {
    margin: 0 0 30px;
}

.advice_section h2 b {
    color: #f9c802;
}

.advice_section .advice_item {
    float: left;
    margin: 0 20px 0 0;
    width: 210px;
    color: #fff;
    text-align: center;
}

.advice_section .advice_item:last-child {
    margin: 0;
}

.advice_section .advice_item img {
    display: block;
    margin: 0 auto 15px;
    border: 6px solid rgba(53, 152, 220, 0.2);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.1);
}

.advice_section .info {
    margin: 30px 0 0;
    padding: 8px 25px 0 85px;
    height: 55px;
    background: url(advice__info_bg486de.png) center no-repeat;
    font-size: 14px;
    line-height: 20px;
    color: #fff;
}

/* components */

.components_section {
    padding: 30px 20px 15px;
}

.components_section h2 {
    margin: 0 0 30px;
}

.components_section .slider_block {
    margin: 0 0 10px;
    padding: 0 20px 20px;
    background: url(shadow07cc9.png) center bottom no-repeat;
    position: relative;
}

.components_section .slider_block:before,
.components_section .slider_block:after {
    display: block;
    content: '';
    width: 20px;
    height: 290px;
    background: #ececec;
    position: absolute;
    top: 20px;
}

.components_section .slider_block:before {
    left: 0;
}

.components_section .slider_block:after {
    right: 0;
}

.components_section .owl-prev,
.components_section .owl-next {
    width: 47px;
    height: 47px;
    background-color: #245b87;
    background-image: url(components__slider_arrowsdd4bf.jpg);
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    margin-top: -24px;
}

.components_section .owl-prev {
    background-position: left center;
    left: -20px;
}

.components_section .owl-next {
    background-position: right center;
    right: -20px;
}

.components_section ul li {
    padding: 15px 20px 15px 47px;
    position: relative;
}

.components_section ul li:nth-child(odd) {
    background: #ececec;
}

.components_section ul li:before {
    display: block;
    content: '';
    width: 6px;
    height: 6px;
    border: 2px solid #fff;
    background: #245b87;
    -webkit-box-shadow: 0 0 0 2px #91adc3;
    -moz-box-shadow: 0 0 0 2px #91adc3;
    box-shadow: 0 0 0 2px #91adc3;
    position: absolute;
    top: 22px;
    left: 22px;
}

/* gallery */

.gallery_section {
    margin: 0 0 3px;
}

.gallery_section img {
    display: block;
}

/* reviews */

.reviews_section {
    padding: 30px 20px 50px;
    background: #245b87;
    text-align: center;
    position: relative;
}

.reviews_section:after {
    display: block;
    content: '';
    border-left: 480px solid #fff;
    border-top: 30px solid rgba(255, 255, 255, 0);
    position: absolute;
    left: 0;
    bottom: 0;
}

.reviews_section h2 {
    margin: 0 0 30px;
    color: #fff;
}

.reviews_section h2 b {
    color: #f9c802;
}

.reviews_section .photo_block {
    margin: 0 auto;
    padding: 13px;
    width: 188px;
    height: 188px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.2);
    -webkit-box-shadow: 1px 1.7px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 1px 1.7px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 1px 1.7px 5px rgba(0, 0, 0, 0.1);
    position: relative;
    z-index: 10;
}

.reviews_section .photo_block img {
    display: block;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.reviews_section .text_block {
    margin-top: -108px;
    padding: 125px 20px 50px;
    background: #fff;
    position: relative;
}

.reviews_section .text_block:before,
.reviews_section .text_block:after {
    display: block;
    content: '';
    position: absolute;
    left: 0;
}

.reviews_section .text_block:before {
    border-right: 440px solid #245b87;
    border-bottom: 30px solid rgba(255, 255, 255, 0);
    top: 0;
}

.reviews_section .text_block:after {
    border-left: 440px solid #245b87;
    border-top: 30px solid rgba(255, 255, 255, 0);
    bottom: 0;
}

.reviews_section .author_info {
    margin: 0 0 10px;
    padding: 0 0 25px;
    background: url(reviews__starsd7b53.png) center bottom no-repeat;
    font-weight: 700;
    font-size: 18px;
    line-height: 26px;
    text-transform: uppercase;
}

.reviews_section .author_info span {
    font-size: 14px;
}

.reviews_section .owl-prev,
.reviews_section .owl-next {
    width: 27px;
    height: 44px;
    background-image: url(reviews__arrows07af0.png);
    background-repeat: no-repeat;
    position: absolute;
    top: 130px;
}

.reviews_section .owl-prev {
    background-position: left center;
    left: 40px;
}

.reviews_section .owl-next {
    background-position: right center;
    right: 40px;
}

/* order info */

.order_info_section {
    padding: 30px 20px;
}

.order_info_section h2 {
    margin: 0 0 30px;
}

.order_info_section .info_item {
    margin: 0 0 20px;
    padding: 0 0 0 63px;
}

.order_info_section .info_item:first-child {
    background: url(order_info__info1_icon9c86b.png) left 5px no-repeat;
}

.order_info_section .info_item:nth-child(2) {
    background: url(order_info__info2_icon5ab2c.png) 4px 5px no-repeat;
}

.order_info_section .info_item:last-child {
    margin: 0;
    background: url(order_info__info3_icon6c562.png) 7px 5px no-repeat;
}

.order_info_section .info_item h4 {
    margin: 0 0 5px;
    font-weight: 700;
    text-transform: uppercase;
}

/* footer */

.footer_section {
    padding: 25px 0;
    font-size: 14px;
    text-align: center;
}

.footer_section img {
    display: block;
    margin: 0 auto 10px auto;
}

.footer_section a {
    color: #111;
}
